/* ------------------------------------------------------

	the village inn - Index Stylesheet
   
------------------------------------------------------ */
/*
	Filename:					index.css
	Content:					Main website stylesheet
	Creation Date:				16/07/2010
	Last Modification Date:		
	Author:						Sonia Chen 
	Copyright:					Digitise.co.nz
*/

	
/* --- Selectors ------------------------------------- */

	body {
		font-family: 'Molengo', Verdana, Arial, serif;
		background: #f8f8f8 url(/images/body-bg.png) left top repeat-x;
				
	}
	
/* --- Type ------------------------------------------ */
	
	a, a:visited { color:#a10a27; }
	a:hover { color:#fc0535;  text-decoration:none;}
	a img { border:none; }
	img, div { behavior: url(../includes/iepngfix.htc) }
	p { margin:14px 0; }
	h1 { font:bold'Molengo', arial, serif; color:#1f1f1f; }
	h2 { font:bold 'Molengo', arial, serif; color:#1f1f1f; }
	h3 { font:bold 'Molengo', arial, serif; color:#1f1f1f; }
	h4 { font:'Molengo', arial, serif; color:#1f1f1f; text-transform:uppercase; }
	h5 { font:'Molengo', arial, serif; color:#1f1f1f; }

	table td { vertical-align:top;}
/* --- Common Classes -------------------------------- */

	.left { float:left; }
	.right { float:right; }
	.top { vertical-align:top; }
	.clear { clear:both; }
	.backtotop { margin-top:50px; }

	hr{ 
	border: 0;
	color: #c7c8ca;
	background-color: #c7c8ca;
	height: 1px;
	width: 100%;
	
	}
/* --- Layout Styles --------------------------------- */

#wrap {
	width:960px;
	margin:0 auto;
}

header .logo {
	background-color: #505050;
	padding: 10px 0;
}

header h1 {
	margin: 0;
	line-height: 100%;
}

#logo {
	width:960px;
	height:58px;
	background:url(../images/logo.gif) top center no-repeat;
}

#logo h1 {
	text-indent:-9999px;
}

/* 
 * Main Nav
 *
 */
.navbar.navbar-default {
	border-radius: 0;
}
.navbar-default {
  background: #505050;
  border: none;
}

.navbar-default .navbar-nav>li>a
{
	color:#FFFFFF;
	text-decoration:none;
	font-family: 'Nobile', arial, serif;
}

.navbar-default .navbar-nav > .active > a {
  background: #383737;
  color:#FFFFFF;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #999;
    background-color: transparent
}

#nav {
	background:url(../images/menubg.gif) top left repeat-x;
	width:960px;
	height:41px;
	color:#f6ebe2;
}

#nav ul{
	padding:2px 0 0 0; 
	margin:0;
}

#nav ul li {
	display: inline;
	list-style: none;
}

#nav ul li a {
	color:#f6ebe2;
	text-decoration:none;
	line-height:38px;
	display:block;
	float:left;
	padding:0 20px;
	border-right:1px solid #383737;
	font:0.9em/2.6em 'Nobile', arial, serif;
}

#nav ul li a:hover, #nav ul li.current a{
	background:#383737;
}

.container.white {
	background: #FFF;
}

#homepage_features {
	width:944px;
	clear:both;
	margin:0 auto;
	padding-top:8px;
}

.features {
	width:234px;
	float:left;
	padding-right:2px;
}

h2#pagetitle {
	font:bold 1.8em/1.25em 'Molengo', arial, serif; 
	color:#1f1f1f; 
	width:860px;
	margin:0 auto;
	padding:40px 0 20px 0;
	clear:both;
}

#content {
	padding-bottom: 30px;	
}

#pagetext {
	width:565px;
	float:left;
	margin-left:50px;
	margin-top:10px;
	font-size:0.9em;
	font-family: 'Nobile', arial, serif;
}

#pagetext-full {
	width:845px;
	float:left;
	margin-left:50px;
	margin-top:10px;
	font-size:0.9em;
	font-family: 'Nobile', arial, serif;
}


#pageimage img {
	padding:5px;
	background:#e3e2e2;
	border:1px solid #cdcdcd;
	margin-top:20px;
}

footer {
	background-color: #505050;
	color:#e4e4e4;
	font-size:0.7em;
	font-family: 'Nobile', arial, serif;
}

footer .container {
	padding: 30px 0;
}

footer a,
footer a:visited {
	text-decoration:none;
	color:#f6ebe2;
} 
#companydetails, #footernav {
	margin:60px 50px 20px 50px;
	width:250px;
	float:left;
	border-right: 1px solid #e4e4e4;
}
#footernav {
	margin:60px 50px 20px 0;
}

#companydetails a {
	text-decoration:none;
	color:#f6ebe2;
}

#footernav ul {
	padding:0 10px 0 0;
	margin:0;
	width:100px;
	float:left;
}
.footer-block {
	margin-bottom: 20px;
}
#ftnav,
#addressnav {
	padding: 0;
}
#ftnav li,
#addressnav li  {
	list-style:none;
	padding:2px;
	
}

#footernav ul li a, #footerlinks a, #footernav a {
	text-decoration:none;
	color:#f6ebe2;
}

#footerlinks {
	width:244px;
	float:left;
	margin-top:50px;
}

#footerlinks span {
	padding:10px;
}

#sureform h2 {
	background:#e4e4e4;
	border-top: 1px solid #cbcaca;
	border-bottom:1px solid #cbcaca; 
	line-height:30px;
	padding:10px 0 10px 10px;
	margin:5px 0;
	font-size:1.2em;
	color:#8f8f8f;
}

.gallerytitle h2 {
	padding:10px 0;
}

.gallerycategory {
	width:100%;
	border-top:solid 1px #c7c8ca;
	padding-top:10px;
	padding-bottom:15px;
}

.gallerycategorytext {
	float:left;
	padding-left:20px;
	width:500px;
}

.gallerycategorytext a {
}

.gallerycategorytext h1 {
	font-size:1.25em; 
	font-family: 'Nobile', arial, serif;
	color:#943927;
	font-weight:normal;
	padding:0;
	margin:0;
	padding-bottom:10px;
}

.gallerycategorytext p {
	padding:0;
	margin:0;
}

.gallerycategoryimage {
	float:left;
	padding-top:5px;
}

#gallery {
	width:100%;
}
	
#gallery ul { 
	padding:0;
	margin:0;
	list-style: none; 
}

#gallery ul li { 
	padding:5px;
	margin:0;
	display:inline-block;

}
	
#gallery ul li a {
	padding-right:18px; 
	padding-bottom:18px;
	display:block;
	height:120px;
	float:left;
	padding:5px;
	background:#e3e2e2;
	border:1px solid #cdcdcd;	
}

.gallerycategoryimage a img{
	padding:5px;
	background:#e3e2e2;
	border:1px solid #cdcdcd;	
}

#virtualtours a img {
	padding:5px;
	background:#e3e2e2;
	border:1px solid #cdcdcd;	
	margin:10px;
}